# MySQL dump 8.14
#
# Host: ca    Database: test
#--------------------------------------------------------
# Server version	3.23.45

#
# Table structure for table 'company'
#

CREATE TABLE company (
  id int(11) NOT NULL auto_increment,
  Name varchar(40) default NULL,
  Address varchar(30) default NULL,
  City varchar(20) NOT NULL default '',
  Phone varchar(20) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'company'
#

INSERT INTO company VALUES (1,'Fremont General Hospital','22299 Fremont Blvd','Fremont CA 94537','(510)678-0235');

#
# Table structure for table 'dept'
#

CREATE TABLE dept (
  id int(11) NOT NULL auto_increment,
  Name varchar(30) NOT NULL default '',
  compID int(11) NOT NULL default '0',
  Comments varchar(20) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'dept'
#

INSERT INTO dept VALUES (1,'Cardiology',1,'Cardio-Vascular');
INSERT INTO dept VALUES (2,'Intrenal Medicine',1,'General medicine');
INSERT INTO dept VALUES (3,'Ear Nose and Throat',1,'General head disease');

#
# Table structure for table 'doctors'
#

CREATE TABLE doctors (
  id int(11) NOT NULL auto_increment,
  Name varchar(40) default NULL,
  Speciality varchar(30) NOT NULL default '',
  deptID int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'doctors'
#

INSERT INTO doctors VALUES (1,'Harry Herman','Heart and Cardiologist',1);
INSERT INTO doctors VALUES (2,'John Manly','Internal Medicine',2);
INSERT INTO doctors VALUES (3,'Nirmal Saxena','ENT',3);

#
# Table structure for table 'history'
#

CREATE TABLE history (
  id int(11) NOT NULL auto_increment,
  Diagnosis varchar(60) NOT NULL default '',
  patID int(11) NOT NULL default '0',
  docID tinyint(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'history'
#

INSERT INTO history VALUES (1,'Heart Murmur',1,1);
INSERT INTO history VALUES (2,'Cold and Hay Fever',3,2);
INSERT INTO history VALUES (3,'Chest Pain. Check with Angiogram',2,1);

#
# Table structure for table 'patients'
#

CREATE TABLE patients (
  id int(11) NOT NULL auto_increment,
  Name varchar(40) NOT NULL default '',
  Sex varchar(10) NOT NULL default '',
  Dob varchar(20) NOT NULL default '',
  docID int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;

#
# Dumping data for table 'patients'
#

INSERT INTO patients VALUES (1,'Jay P Narain','Male','01-02-1945',1);
INSERT INTO patients VALUES (2,'Sammy Souza','Male','04-21-1970',1);
INSERT INTO patients VALUES (3,'Mary Aitken','Female','05-17-1979',2);
INSERT INTO patients VALUES (4,'Harry Singh','Male','02-28-1955',2);

#
# Table structure for table 'remedy'
#

CREATE TABLE remedy (
  id int(11) NOT NULL auto_increment,
  Prescription varchar(60) NOT NULL default '',
  hisID int(11) NOT NULL default '0',
  docID tinyint(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Dumping data for table 'remedy'
#

INSERT INTO remedy VALUES (1,'Take 2 tab of Moltrin everyday',1,1);

